Skip to Content
Technical Articles

SAP on IBM i: SAP Support Required PTF Lists have been updated

On May 22nd, 2020, the SAP Support Required PTF Lists, formerly known as Information APARs, have been updated with the latest PTFs that are recommended when running SAP on IBM i. For IBM i 7.2, 7.3, and 7.4, the cumulative PTF package, the database group PTF level and the Hiper PTF group levels were updated. They include fixes to resolve an SQL vulnerability that is documented in the CVE database under ID CVE-2020-4345.

The PTF lists can be found at the following links:

IBM i 7.2: http://www.ibm.com/support/docview.wss?uid=ibm10883472

IBM i 7.3: http://www.ibm.com/support/docview.wss?uid=ibm10883474

IBM i 7.4: http://www.ibm.com/support/docview.wss?uid=ibm10883450

We recommend that you apply the current PTF levels for preventive maintenance whenever you are performing your next scheduled maintenance.

Be the first to leave a comment
You must be Logged on to comment or reply to a post.